#section-banner {
    border-radius: 200px 0px !important;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
}

#list-submenu {
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    border-radius: 500px 0px;
    margin-left: 1rem;
}

.nav-list-submenu>a {
    color: #ffffff !important
}

.nav-list-submenu.active>a {
    color: #6454f0 !important
}

.nav-list-submenu:hover {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 66px;
    background: linear-gradient(0deg, #FFFFFF -161.02%, rgba(255, 255, 255, 0) 100%);
    border-bottom: 4px solid #6454f0;
    border-radius: 10px 10px;
}

.nav-list-submenu:hover>a {
    color: #6454f0 !important
}

.nav-list-submenu.active {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 66px;
    background: linear-gradient(0deg, #FFFFFF -161.02%, rgba(255, 255, 255, 0) 100%);
    border-bottom: 4px solid #6454f0;
    border-radius: 10px 5px;
}

body {
    background-color: #FAFAFA !important;
}

#section-navigasi {
    padding: 50px 0 !important;
}

.navigasi {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;
    height: 55px;
    border: 2px solid #BDBDBD;
    border-radius: 60px;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    overflow: hidden,
}

.navigasi:hover {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;
    height: 55px;
    border-radius: 60px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    cursor: pointer;
}

.navigasi.active {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;
    height: 55px;
    /* background-size: cover; */
    background-size: cover;
    border-radius: 60px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}

.navigasi>.text-navigasi {
    color: #BDBDBD
}

.navigasi:hover>.text-navigasi {
    color: #ffffff;
}

.navigasi.active>.text-navigasi {
    color: #ffffff
}

.card-client {
    /* background: linear-gradient(95.8deg, #6ee2f5 1.45%, #6454f0 98.84%); */
    /* border: none !important; */
    border-top-left-radius: 70px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    height: 400px !important;
}

.card-header-client {
    /* border: none !important; */
    border-top-left-radius: 70px !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
    /* height: 185pt !important; */
    overflow: hidden;
    /* background-image: url(../images/bg-client.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; */
}

.img-client {
    border-top-left-radius: 70px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
}

.card-body-client {
    background: linear-gradient(0deg, rgba(211, 211, 211, 0.2), rgba(211, 211, 211, 0.2)), rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    border-radius: 10px;
    left: 20px;
    right: 20px;
    position: absolute;
    top: 75%;
    height: 30%;
    overflow: hidden;
    /* -ms-overflow-style: none;
    scrollbar-width: none; */
}

.card-body-client::-webkit-scrollbar {
    display: none;
}

.btn-readmore {
    color: #6454f0 !important;
    padding: 12px 18px;
    padding-right: 40px;
    border-radius: 25px;
    border: none;
    background-color: #FFF !important;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.btn-readmore:hover {
    background-color: #F2F2F2 !important;
    border: none;
    color: #6454f0 !important;
}

.modal-detail-header {
    background: linear-gradient(360deg, #E5E5E5 -22.47%, #FFFFFF 32.01%);
}
